Du er her: start » da » system_requirements
Denne oversættelse er ældre end den originale side og er muligvis forældet. Se hvad der er ændret.

System krav

CMSimple_XH er udviklet til at kunne anvendes på næsten alle internet-server. Kravene til installation, administration og drift CMSimple_XH er anført i de følgende afsnit.

Web serveren

CMSimple_XH kræver PHP 4,3 eller højere (mindst PHP 5 anbefales, men hvis serveren kører PHP4, kan du sikkert skifte til PHP5 i web konfigurationsværktøj). PHP extensions „date“, „pcre“, „session“ og „xml“ er nødt til at blive installeret, hvilket det sandsynligvis er overalt.

Ingen database er påkrævet, da alle data er gemt i flat filer.

En Apache HTTP-server anbefales, men CMSimple_XH kan også køre på andre servere (og er med held testet med IIS og nginx).

Din egen computer

Du har brug for en FTP-klient til at uploade og downloade filer og mapper til serveren og tildele læse og skrive tilladelser.

Og selvfølgelig skal du bruge en browser til at administrere dit websted. Den nyeste version af Firefox, Internet Explorer, Chrome, Safari eller Opera anbefales. Det er obligatorisk at have javascript og cookies aktiveret, samt tilladelse til popup og ingen blokkere, da disse værktøjer fejlagtigt kan blokere vigtige dialoger og andre javascript.

Udvigelser (Extentions)

Nogle udvidelser kan have strengere krav, for eksempel kræver nogle plugins PHP 5 for at fungere ordentligt. Det bør nævnes i Dokumentation af de respektive udvigelser.

 
Du er her: start » da » system_requirements
Med mindre andet angivet, vil indhold på denne wiki blive udgivet under følgende licens: GNU Free Documentation License 1.3
Valid XHTML 1.0 Valid CSS Driven by DokuWiki